.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.529810,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.529810,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.529810,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.535507,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.535507,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.535507,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.546900,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.546900,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.546900,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1542.376400px;}
._4{margin-left:-7.280000px;}
._1{margin-left:-2.840000px;}
._0{margin-left:-1.120000px;}
._2{width:1.680000px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs1{font-size:80.000000px;}
.y0{bottom:45.575027px;}
.y16{bottom:147.813714px;}
.y15{bottom:413.375979px;}
.y14{bottom:442.999746px;}
.y13{bottom:470.344763px;}
.y11{bottom:495.866778px;}
.y12{bottom:497.689779px;}
.yf{bottom:526.441469px;}
.y10{bottom:528.264470px;}
.yd{bottom:557.016159px;}
.ye{bottom:558.839160px;}
.yc{bottom:599.103102px;}
.yb{bottom:657.408601px;}
.y2e{bottom:672.971561px;}
.y17{bottom:673.371026px;}
.y2d{bottom:700.316578px;}
.y2c{bottom:727.661822px;}
.y2a{bottom:753.183837px;}
.y2b{bottom:755.006838px;}
.y28{bottom:783.758528px;}
.y29{bottom:785.581529px;}
.y26{bottom:814.333218px;}
.y27{bottom:816.156219px;}
.y25{bottom:856.420161px;}
.y24{bottom:914.725660px;}
.ya{bottom:945.453027px;}
.y9{bottom:972.798044px;}
.y23{bottom:980.064754px;}
.y7{bottom:998.320287px;}
.y8{bottom:1000.143288px;}
.y22{bottom:1009.688521px;}
.y5{bottom:1028.894977px;}
.y6{bottom:1030.717978px;}
.y21{bottom:1037.033538px;}
.y3{bottom:1059.469668px;}
.y4{bottom:1061.292669px;}
.y1f{bottom:1062.555553px;}
.y20{bottom:1064.378554px;}
.y1d{bottom:1093.130471px;}
.y1e{bottom:1094.953472px;}
.y2{bottom:1101.556610px;}
.y1b{bottom:1123.705162px;}
.y1c{bottom:1125.528163px;}
.y1{bottom:1159.862110px;}
.y1a{bottom:1165.792104px;}
.y19{bottom:1211.367132px;}
.y18{bottom:1269.672631px;}
.h7{height:23.072000px;}
.h6{height:25.956000px;}
.h5{height:28.840000px;}
.h4{height:30.848000px;}
.h2{height:31.724000px;}
.h3{height:57.680000px;}
.h8{height:618.680994px;}
.h1{height:1272.682634px;}
.h0{height:1356.485994px;}
.w2{width:52.411281px;}
.w1{width:878.458649px;}
.w0{width:956.000000px;}
.x0{left:38.738773px;}
.x1{left:45.216124px;}
.x2{left:61.364723px;}
.x4{left:90.152189px;}
.x3{left:369.495659px;}
.x6{left:424.709804px;}
.x5{left:591.477260px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-902.468740pt;}
._4{margin-left:-4.259643pt;}
._1{margin-left:-1.661729pt;}
._0{margin-left:-0.655330pt;}
._2{width:0.982994pt;}
.fs2{font-size:18.723704pt;}
.fs4{font-size:21.064167pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs1{font-size:46.809261pt;}
.y0{bottom:26.666667pt;}
.y16{bottom:86.488133pt;}
.y15{bottom:241.872800pt;}
.y14{bottom:259.206133pt;}
.y13{bottom:275.206133pt;}
.y11{bottom:290.139467pt;}
.y12{bottom:291.206133pt;}
.yf{bottom:308.029200pt;}
.y10{bottom:309.095867pt;}
.yd{bottom:325.918933pt;}
.ye{bottom:326.985600pt;}
.yc{bottom:350.544667pt;}
.yb{bottom:384.660133pt;}
.y2e{bottom:393.766267pt;}
.y17{bottom:394.000000pt;}
.y2d{bottom:409.766267pt;}
.y2c{bottom:425.766400pt;}
.y2a{bottom:440.699733pt;}
.y2b{bottom:441.766400pt;}
.y28{bottom:458.589467pt;}
.y29{bottom:459.656133pt;}
.y26{bottom:476.479200pt;}
.y27{bottom:477.545867pt;}
.y25{bottom:501.104933pt;}
.y24{bottom:535.220400pt;}
.ya{bottom:553.199467pt;}
.y9{bottom:569.199467pt;}
.y23{bottom:573.451333pt;}
.y7{bottom:584.132933pt;}
.y8{bottom:585.199600pt;}
.y22{bottom:590.784667pt;}
.y5{bottom:602.022667pt;}
.y6{bottom:603.089333pt;}
.y21{bottom:606.784667pt;}
.y3{bottom:619.912400pt;}
.y4{bottom:620.979067pt;}
.y1f{bottom:621.718000pt;}
.y20{bottom:622.784667pt;}
.y1d{bottom:639.607867pt;}
.y1e{bottom:640.674533pt;}
.y2{bottom:644.538133pt;}
.y1b{bottom:657.497600pt;}
.y1c{bottom:658.564267pt;}
.y1{bottom:678.653600pt;}
.y1a{bottom:682.123333pt;}
.y19{bottom:708.790000pt;}
.y18{bottom:742.905467pt;}
.h7{height:13.499791pt;}
.h6{height:15.187265pt;}
.h5{height:16.874739pt;}
.h4{height:18.049651pt;}
.h2{height:18.562212pt;}
.h3{height:33.749477pt;}
.h8{height:362.000000pt;}
.h1{height:744.666667pt;}
.h0{height:793.701333pt;}
.w2{width:30.666667pt;}
.w1{width:514.000000pt;}
.w0{width:559.370667pt;}
.x0{left:22.666667pt;}
.x1{left:26.456667pt;}
.x2{left:35.905467pt;}
.x4{left:52.749467pt;}
.x3{left:216.197733pt;}
.x6{left:248.504400pt;}
.x5{left:346.082667pt;}
}
